title: fmp_most_actives_transformation
description: Transformation rules for FMP Most Actives dataset
version: 1.0.0
rename:
  symbol: symbol
  name: name
  change: change
  price: price
  changesPercentage: changes_percentage
  volume: volume
